Bug 184158 - No documentation in postgresql-odbc
No documentation in postgresql-odbc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgresql-odbc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 17:26 EST by Oliver Cole
Modified: 2013-07-02 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 11:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Cole 2006-03-06 17:26:16 EST
Description of problem:
There is no documentation whatsoever in this package.

Version-Release number of selected component (if applicable):
postgresql-odbc-08.00.0100-1

Expected results:
Documentation describing configuration of data sources on this driver,
particularly for arcane options such as schema search path.
Comment 1 Oliver Cole 2006-03-06 17:26:54 EST
[oli@horizon ~]$ rpm --query --filesbypkg postgresql-odbc-08.00.0100-1
postgresql-odbc           /usr/lib/psqlodbc.la
postgresql-odbc           /usr/lib/psqlodbc.so
Comment 2 Tom Lane 2006-03-22 11:30:40 EST
Wups, that's an oversight for sure.  Fixed in postgresql-odbc-08_01_0200-2.
Will apply to back branches when there's another reason to turn them.

Note You need to log in before you can comment on or make changes to this bug.